﻿#textC{width:100%;height:auto;margin-top:10px;#margin-top:-3px;font-size: 13px;}
#textC h3{font-size:14px;}
#textC .date{text-align:right;padding-right:10px;height:25px;}
#textC .cont{text-align:left;margin:0 10px;overflow:hidden;}
#textC .cont p{text-indent:2em;line-height:20px;margin: 6px 0px;}
